body {
  font-family: "EB Garamond", serif;
}

.megamenu {
  position: static;
  font-family: "EB Garamond", serif;
}

.megamenu .dropdown-menu {
  background: none;
  border: none;
  width: 100%;
}

.text-uppercase {
  letter-spacing: 0.08em;
}

.boton-search {
  background: transparent;
  border-radius: 20px;
  padding-top: 2px;
  padding-bottom: 2px;
  height: 25px;
}

.gris {
  background: rgba(9, 8, 13, 0);
}

.slider-carrusel {
  margin-top: -230px;
}

.color-dark {
  background: #111111;
  color: white;
}

.color-dark:hover {
  color: white;
}

@media (max-width: 991px) {
  .gris {
    background: #09080D !important;
  }

  .navbar-nav .dropdown-menu {
    position: static !important;
    float: none;
  }

  .slider-carrusel {
    margin-top: 0;
  }
}

@media (max-width: 460px) {
  .boton-search {
    width: 100px;
  }

  .gris {
    position: fixed;
    top: 0;
    width: 100%;
  }

  .slider-carrusel {
    margin-top: 70px;
  }
}

.top-nav-collapse {
  background: #09080D !important;
}

.navbar {
  box-shadow: none;
}

.navbar-nav .nav-item a {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.color-footer {
  background: #111111;
}

.icono img {
  width: 30px;
}

.navbar .dropdown-menu a {
  padding: 0 10px 0 10px;
  font-size: 0.9375rem;
  font-weight: 300;
}

